<?xml version="1.0" encoding="UTF-8"?>
<xpk>
<data name="com.megazebra.desperatehousewives" size="214286061">
<directory>true</directory>
<destination>/sdcard/Android/obb/com.megazebra.desperatehousewives</destination>
</data>
<cpusupport>
<item>Liehu2</item>
<item>Qualcomm</item>
<item>TI</item>
<item>Tegra2</item>
<item>SAMSUNG</item>
</cpusupport>
<apkinfo size="24950611">
<label><![CDATA[DH: The Game]]></label>
<permissions>
<item>com.android.vending.BILLING</item>
<item>android.permission.INTERNET</item>
<item>android.permission.ACCESS_WIFI_STATE</item>
<item>android.permission.ACCESS_NETWORK_STATE</item>
<item>android.permission.READ_EXTERNAL_STORAGE</item>
<item>android.permission.WAKE_LOCK</item>
</permissions>
<versionName>17.41.47</versionName>
<minSdkVersion/>
<versionCode>17410047</versionCode>
<package>com.megazebra.desperatehousewives</package>
</apkinfo>
</xpk>
